# {{ ansible_managed }}
server {
    listen [::]:80 default_server;
    listen 80;
    server_name  .{{ nginx_front_default_site.server_name}} "";
    {% for option in nginx_front_default_site.custom_options | default([]) -%}
    {{ option }}
    {% endfor -%}
}